ContactsAdd a tag to a contact

Add a tag to a contact

POST /contacts/{contact_id}/tags/{tag_id}

curl -X POST "https://app.bualpro.com/api/contacts/123/tags/123" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY"
{
  "success": true
}
POST
/contacts/{contact_id}/tags/{tag_id}
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Responses

successboolean

Add a tag to the contact